[<text>
<title>japan to use tax carry-over to help fund package</title>
<dateline>    tokyo, june 2 - </dateline>government tax revenues for the 1986/87
 year ended march 31 were more than 600 billion yen higher than
forecast and could be used to help fund the economic package
announced last week, finance ministry sources said.
    the final figure for 1986/87 will not be available until
next month, but some local newspapers speculated that the
carryover could be as much as 1,000 billion yen.
    the government is due to introduce a supplementary budget
during an extarordinary parliamentary session expected to start
in july. the budget will be used to finance the central
government share of last friday's emergency economic package.
    that package totalled more than 6,000 billion yen,
including more than 1,000 billion in tax cuts.
    government officials including finance minister kiichi
miyazawa have previously said possible revenue sources for tax
cuts include the tax revenue carryover from 1986/87 and
proceeds from the sale of shares in the privatized nippon
telegraph and telephone corp.
    the sale of 1.95 mln ntt shares in 1986/87 left about 450
billion yen available for use as a revenue source for tax cuts,
the sources said. another 1.95 mln are expected to be sold in
the current fiscal year.
 reuter
</text>]